\documentclass[a4paper,11pt]{article}

\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{lmodern}
\usepackage[english]{babel}

\usepackage{fancyhdr}
\usepackage{graphicx}
\usepackage{amsmath}
\usepackage{amssymb}
%\usepackage{anyfontsize}
\usepackage{fancybox}
\usepackage{eso-pic,graphicx}
\usepackage{xcolor}


% Specials
\newcommand{\writingsep}{\vrule height 4ex width 0pt}

% Page formating
\hoffset -1in
\voffset -1in
\textwidth 180 mm
\textheight 250 mm
\oddsidemargin 15mm
\evensidemargin 15mm
\pagestyle{fancy}

% Headers and footers
\fancyfoot{}
\lhead{}
\rhead{}
\renewcommand{\headrulewidth}{0pt}
% \lfoot{\footnotesize Address}
% \rfoot{\footnotesize todo association}

\begin{document}

\includegraphics[height=2cm]{/code/static/tfjm/img/eteam.png}\hfill{\fontsize{55pt}{55pt}ETEAM Tournament}

\vfill

\begin{center}
\Large \bf Parental authorisation for minors
\end{center}

I, \hrulefill,\\
legal representative, residing at \writingsep\hrulefill\\
\writingsep\hrulefill,\\
\writingsep autorise {{ registration|default:"\hrulefill" }},\\
born on {{ registration.birth_date }},
to participate in the European Tournament of Enthusiastic Apprentice Mathematicians (ETEAM) organised in:
{{ tournament.place }}, from {{ tournament.date_start }} to {{ tournament.date_end }}.

The participant will travel to the abovementioned location on Monday morning and will leave the premises on Friday afternoon by independant means and under the responsibility of the legal representative.


\vspace{8ex}

Signature:

\vfill
\vfill

\end{document}
